<!DOCTYPE html>
<html>
   <head>
      <meta charset="utf-8" />
      <meta name="format-detection" content="telephone=no" />
      <meta name="msapplication-tap-highlight" content="no" />
      <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
      <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />
      <link href="theme/css/AdminLTE.css" rel="stylesheet" type="text/css" />
      <link rel="stylesheet" type="text/css" href="../bootstrap/css/bootstrap.min.css" />
      <link rel="stylesheet" type="text/css" href="css/style.css" />
      <link href="theme/fonts/css/font-awesome.min.css" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="theme/css/custom.css" />
      
      <title>Directory - App Info</title>
   </head>
   <body class="nav-md">
      <div class="container body">
         <div class="main_container">
               
               <div class="col-md-12" style="margin:20px 0 0 0; width:100%">
                     <div class="row">
                        <div class="col-md-12 text-justify">
                           At Smargav, we blend creativity and smart thinking providing innovative solutions, which is culminated with cutting-edge product development, analytics and managed services to help enterprises address their business challenges.
                        </div>
                        <div class="height20"></div>
                        <div class="col-md-12 text-justify">
                           With a team of Smart strategist, application developers, and integration engineers, we ensure that your mobile application development projects are a success. Your biggest cost is your people, why not make sure they are the most productive with applications that inspire them!
                        </div>
                        <div class="height20"></div>
                        <div class="col-md-12 text-justify">
                           Smargav empowers organizations to take full advantage of mobility. Our deep domain expertise and qualified team ensures high-impact solutions for the world's leading companies.
                        </div>
                     </div>
               </div>
            </div>
         </div>
      <div style="height:20px"></div>
      <!-- Loader -->
      <div class="fader">
         <div class="loader"></div>
      </div>
   </body>
</html>